/* CSS Document */

/*------------------------------*/

.toppage_30th_body:before{
    left: 10%;
    width: 80%;
}


.header_free_call_body{
    margin-left: 80px;
}

.header_nav > div{
    padding-right: 10px;
}


header#header {
    padding: 15px 170px 15px 30px;
}

.header_free_call {
    font-size: 32px;
}